
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.271
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CommonHelpers.3", "CommonHelpers.3.csproj", "{15CD901F-011E-4FFC-BDCA-052843AC08C4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{15CD901F-011E-4FFC-BDCA-052843AC08C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15CD901F-011E-4FFC-BDCA-052843AC08C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15CD901F-011E-4FFC-BDCA-052843AC08C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15CD901F-011E-4FFC-BDCA-052843AC08C4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B786EB34-6B99-4977-98ED-E3518A54EDE2}
	EndGlobalSection
EndGlobal
